import 'package:farm_tpf/utils/const_assets.dart';
import 'package:flutter/material.dart';
import 'package:get/get.dart';

class SplashPage extends StatelessWidget {
  static Route route() {
    return MaterialPageRoute<void>(builder: (_) => SplashPage());
  }

  @override
  Widget build(BuildContext context) {
    // return Container();
    return const Scaffold(body: Center(child: CircularProgressIndicator()));
  }
}
